
Pomodoro #2
=======
alkoframework: implement KR-2-2

Result
-------
- finish lunch breaks fetcher
- compose the table placeholder

Plan
-------
- finish lunch breaks fetcher
- compose the table placeholder

Details
-------


Pomodoro #1
=======
alkoframework: implement KR-2-2

Result
-------
- implement lunch breaks fetcher

Plan
-------
- implement lunch breaks fetcher
- compose the table placeholder

Details
-------


Extra items
=======
- please, find a way to score your magic thinking in engineering area

```
Pomodoro #0
=======


Result
-------


Plan
-------


Details
-------


```
